@charset "iso-8859-1";

	BODY { 
	margin: 0px 0px 0px 0px; 
	background: url('images/bg.jpg');
	background-repeat: repeat-x;
	background-color:#D2E9F7; 
	}
	

	TD { font-family: Verdana, Verdana, Geneva, sans-serif; font-size: 11px; color: #929294; font-weight:normal;	text-decoration: none; text-align: justify; line-height:14px;}
	.TD2 { font-family: Verdana, Verdana, Geneva, sans-serif; font-size: 11px; color: #929294; font-weight:normal;	text-decoration: none; text-align: line-height:14px; text-align: left;}
	.TD3 { font-family: Verdana, Verdana, Geneva, sans-serif; font-size: 11px; color: #929294; font-weight:normal;	text-decoration: none; text-align: line-height:14px; text-align: center;}
	.TD4 { font-family: Verdana, Verdana, Geneva, sans-serif; font-size: 11px; color: #929294; font-weight:normal;	text-decoration: none; text-align: line-height:14px; text-align: right;}
	
	.petit { font-family: Verdana, Verdana, Geneva, sans-serif; font-size: 9px; color: #929294; font-weight:normal;	text-decoration: none;}
	
	.page_accueil 	{ background: url('images/page_accueil.jpg'); background-repeat: no-repeat;  width:945px; height:660px; background-color:#FFFFFF;}	 	
	.page_accueil2	{ background: url('images/page_accueil2.jpg'); background-repeat: no-repeat;  width:924px; height:660px;}	 	
	.page_accueil2_C	{ background: url('images/page_accueilConC.jpg'); background-repeat: no-repeat;  width:924px; height:660px;}
	.page_accueil2_Cend	{ background: url('images/pageAccueilSkins2.jpg'); background-repeat: no-repeat;  width:924px; height:660px;}
	.page_cliniques 	{ background: url('images/fondClinique.jpg'); background-repeat: no-repeat;  width:945px; height:721px; background-color:#FFFFFF;}
	.page_cliniquesNew 	{ background: url('images/page_cliniquesNew.jpg'); background-repeat: no-repeat;  width:924px; height:721px;}
	
	.page_SiteMap 	{ background: url('images/page_cliniquesNew.jpg'); background-repeat: no-repeat;  width:924px; height:721px;}
	
	.page_corps1 	{ background: url('images/page_corps1.jpg'); background-repeat: no-repeat;  width:945px; height:864px; background-color:#FFFFFF;}	 		
	.page_autresSoins	{ background: url('images/page_corps1.jpg'); background-repeat: no-repeat;  width:945px; height:704px; background-color:#FFFFFF;}
	
	
	
	.page_corps1 	{ background: url('images/page_corps1.jpg'); background-repeat: no-repeat;  width:945px; height:708px; background-color:#FFFFFF;}	 		
	.page_corpsNew 	{ background: url('images/page_corpsNew.jpg'); background-repeat: no-repeat;  width:924px; height:708px;}	 		
	
	
	.page_epilation 	{ background: url('images/page_epilation.jpg'); background-repeat: no-repeat;  width:945px; height:1224px; background-color:#FFFFFF;}		
	.page_epilation2 	{ background: url('images/page_epilation.jpg'); background-repeat: no-repeat;  width:945px; height:0px; background-color:#FFFFFF;}
	.page_epilation3 	{ background: url('images/page_epilation3.jpg'); background-repeat: no-repeat;  width:945px; height:0px; background-color:#FFFFFF;}
	.page_epilationNew3 	{ background: url('images/page_epilation3New.jpg'); background-repeat: no-repeat;  width:924px; height:0px;}
	
	.page_franchises2 	{ background: url('images/page_franchises2.jpg'); background-repeat: no-repeat;  width:945px; /*height:705px;*/ background-color:#FFFFFF;}
	
	.page_franchises3 	{ background: url('images/page_franchises3.jpg'); background-repeat: no-repeat;  width:945px; height:705px; background-color:#FFFFFF;}
	
	.page_franchisesNew 	{ background: url('images/page_franchisesNew.jpg'); background-repeat: no-repeat;  width:924px; height:705px;}
	
	.page_homme 	{ background: url('images/Page_homme.jpg'); background-repeat: no-repeat;  width:945px; height:705px; background-color:#FFFFFF;}
	
	.page_hommeNew 	{ background: url('images/Page_hommeNew.jpg'); background-repeat: no-repeat;  width:924px; height:705px;}
	
	.page_opportunites 	{ background: url('images/page_opportunites.jpg'); background-repeat: no-repeat;  width:945px; height:660px; background-color:#FFFFFF;}
	.page_opportunites2 	{ background:url(images/page_fondation_ALO_SKINS.jpg); background-repeat: no-repeat;  width:945px; height:660px; background-color:#FFFFFF;}
	
	.page_opportunitesNew 	{ background:url(images/page_fondation_ALO_SKINSNew.jpg); background-repeat: no-repeat;  width:924px; height:660px; background-color:#FFFFFF;}
	
	.page_visage1 	{ background: url('images/page_visage1.jpg'); background-repeat: no-repeat;  width:945px; /*height:935px;*/ background-color:#FFFFFF;}	 			
	
	.page_visage2 	{ background: url('images/page_visage1.jpg'); background-repeat: no-repeat;  width:945px; height:726px; background-color:#FFFFFF;}	 			
	
	.page_visage3 	{ background: url('images/page_visage1.jpg'); background-repeat: no-repeat;  width:945px; height:819px; background-color:#FFFFFF;}	 			
	
	.page_visage4 	{ background: url('images/page_visage1.jpg'); background-repeat: no-repeat;  width:945px; /*height:864px; */background-color:#FFFFFF;}	 				
	
	.page_visage5 	{ background: url('images/page_visage1.jpg'); background-repeat: no-repeat;  width:945px; height:756px; background-color:#FFFFFF;}	 			
	
	.page_visageNew 	{ background: url('images/page_visage1New.jpg'); background-repeat: no-repeat;  width:924px; height:756px; background-color:#FFFFFF;}
	
	.peau { font-family: Verdana, Verdana, Geneva, sans-serif; font-size: 11px; color: #FAB681; font-weight:bold;	text-decoration: none;}
	
	.copyright { font-family: Verdana, Verdana, Geneva, sans-serif; font-size: 9px; color: #929294; font-weight:normal;	text-decoration: none;}
	
	.titre { font-family: Verdana, Verdana, Geneva, sans-serif; font-size: 11px; color: #FAB681; font-weight:bold;	text-decoration: none;}
	
	.titrebleu { font-family: Verdana, Verdana, Geneva, sans-serif; font-size: 15px; color: #0093D0; font-weight:bold;	text-decoration: none;}
	
	.bleu { font-family: Verdana, Verdana, Geneva, sans-serif; font-size: 11px; color: #0093D0; font-weight:bold;	text-decoration: none;}
	
	.pbleu { font-family: Verdana, Verdana, Geneva, sans-serif; font-size: 9px; color: #0093D0; font-weight:normal;	text-decoration: none;}
	
	h1
	{ 
	font-family: Verdana, Verdana, Geneva, sans-serif;
	font-size: 11px; 
	color: #929294; 
	font-weight:normal;	
	text-decoration: none; 
	margin:0px; 
	margin-top:0px; 
	margin-bottom:0px; 
	padding: 0px;
	letter-spacing: 0px;
	}
	
	
	
	h2
	{ 
	font-family: Verdana, Verdana, Geneva, sans-serif;
	font-size: 10px; 
	color: #929294; 
	font-weight:normal;	
	text-decoration: none; 
	margin:0px; 
	margin-top:0px; 
	margin-bottom:0px; 
	padding: 0px;
	letter-spacing: 0px;
	}
	
	h3
	{ 
	font-family: Verdana, Verdana, Geneva, sans-serif;
	font-size: 10px; 
	color: #929294; 
	font-weight:normal;	
	text-decoration: none; 
	margin:0px; 
	margin-top:0px; 
	margin-bottom:0px; 
	padding: 0px;
	letter-spacing: 0px;
	}
	
	h4
	{ 
	font-family: Verdana, Verdana, Geneva, sans-serif;
	font-size: 10px; 
	color: #929294; 
	font-weight:normal;	
	text-decoration: none; 
	margin:0px; 
	margin-top:0px; 
	margin-bottom:0px; 
	padding: 0px;
	letter-spacing: 0px;
	}
	
	h2.TitreGris{
		
		font-family: Verdana, Verdana, Geneva, sans-serif;
		font-size: 12px; 
		color: #999; 
		font-weight:normal;	
		text-decoration: none; 
		margin:0px; 
		margin-top:0px; 
		margin-bottom:3px; 
		padding: 0px;
		letter-spacing: 0px;
	}
	
	h3.TitreGris{
		
		font-family: Verdana, Verdana, Geneva, sans-serif;
		font-size: 11px; 
		color: #999; 
		font-weight:normal;	
		text-decoration: none; 
		margin:0px; 
		margin-top:0px; 
		margin-bottom:3px; 
		padding: 0px;
		letter-spacing: 0px;
	}
	
	
	h2.TitreBlanc{
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		font-weight:bold;
		color:#FFF;
	}
	
	.frontServices{
		padding-top:10px;
		padding-left:10px;
		width:258px;
	}
	
	a.SiteMap:link { color: #929294; text-decoration: none;}
	a.SiteMap:visited { color: #929294; text-decoration: none;  }
	a.SiteMap:hover { color: #FAB681; text-decoration: underline;  }
	
	ul.liSiteMap{
		list-style-image:none;
		list-style:none;
	}
	 ul.liH4{
		list-style-image:none;
		list-style:none;	 
	}
	a.SiteH4:link { color: #FAB681; text-decoration: none; }
	a.SiteH4:visited { color: #FAB681; text-decoration: none;  }
	a.SiteH4:hover { color: #929294; text-decoration: underline;  }

	a:link { color: #FAB681; text-decoration: underline; }
	a:visited { color: #FAB681; text-decoration: underline;  }
	a:hover { color: #929294; text-decoration: underline;  }
	
	a.menubas:link { color: #929294; text-decoration: none; }
	a.menubas:visited { color: #929294; text-decoration: none;  }
	a.menubas:hover { color: #FAB681; text-decoration: none;  }
	
	a.menuhaut:link { color: #929294; text-decoration: none; }
	a.menuhaut:visited { color: #929294; text-decoration: none;  }
	a.menuhaut:hover { color: #FAB681; text-decoration: none;  }
	
	a.menuhautov:link { color: #FAB681; text-decoration: none; }
	a.menuhautov:visited { color: #FAB681; text-decoration: none;  }
	a.menuhautov:hover { color: #929294; text-decoration: none;  }
	
	a.menuhaut2:link { color: #929294; text-decoration: none; }
	a.menuhaut2:visited { color: #929294; text-decoration: none;  }
	a.menuhaut2:hover { color: #0093D0; text-decoration: none;  }
	
	a.menuhaut2ov:link { color: #0093D0; text-decoration: none; }
	a.menuhaut2ov:visited { color: #0093D0; text-decoration: none;  }
	a.menuhaut2ov:hover { color: #929294; text-decoration: none;  }
	
	a.peauLink{color: #0093D0; text-decoration: none;}
	a.peauLink:visited{color: #0093D0; text-decoration: none;}
	a.peauLink:hover{color: #0093D0; text-decoration: none;}
	
	
	a.btnAbonne{ 
	color:#FFFFFF;
	font-size:14px;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	}
	a.btnAbonne:visited{ 
	color:#FFFFFF;
	font-size:14px;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	}
		a.btnAbonne:hover{ color:#01A2D8; text-decoration:none;}
	#portfolio{
		margin:0;
		padding:0;
	}
	#portfolio li{
		list-style:none;
		top:27px;
	}
	.fontInfo{
		font-family:Arial, Helvetica, sans-serif;
		color:#FFF;
		font-size:11px;
	}
	.fontForm{
		font-family:Arial, Helvetica, sans-serif;
		color:#FFF;
		font-size:14px;
		line-height:normal;
		font-weight:bold;
	}
	.errorClass{color:#F00; font-family:Verdana, Geneva, sans-serif; font-size:10px;}
	.paddingTextLeft{
		padding-left:50px;
		
	}
	.paddingTextLeft2{
		padding-left:25px;		
	}
	.activeMenu{
		background:url(images/menu/bg_Active.jpg);
		
		background-position:top;
		background-repeat:no-repeat;
		color:#FAB681;
	}
	
	.list_none{
		list-style-type:none;
		padding:0px;
	}
	
	ul.list_none li{
		padding-bottom:2px;
	}
	
	ul.list_noneAccueil{
		list-style-type:none;
		padding:0px;
		font-size:10px;
	}
	
	a.LinkWhite { color: #fff; text-decoration: none; font-weight:bold; }
	a.LinkWhite:visited { color: #fff; text-decoration: none;  }
	a.LinkWhite:hover { color: #999; text-decoration: none;  }
	a.LinkH2 { font-family: Verdana, Verdana, Geneva, sans-serif; font-size: 11px; color: #FAB681; font-weight:bold; text-decoration: none;}
	a.LinkH2:visited {  color: #FAB681;text-decoration: none;}
	a.LinkH2:hover { color: #999; text-decoration: none;}
	
/*************************** Easy Slider ***************************************** */	
	/*EasySLider*/
	    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
	#container{	
		margin:32px auto 2em;
		position:relative;
		text-align:left;
		width:827px;
		background:#fff;		
		margin-bottom:2em;
		}	
	#header{
		height:80px;
		line-height:80px;
		background:#5DC9E1;
		color:#fff;
		}				
	#content{
		position:relative;
		width:827px;
		}			


img{border:none;}
#slider ul, #slider li,
#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
}
#slider2{margin-top:1em;}
#slider li, #slider2 li{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:827px;
	height:323px;
	overflow:hidden; 
}	
#prevBtn, #nextBtn,
#slider1next, #slider1prev{ 
	display:block;
	width:30px;
	height:77px;
	position:absolute;
	left:-30px;
	top:118px;
	z-index:1000;
}	
#nextBtn, #slider1next{ 
	left:827px;
}														
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{  
	display:block;
	position:relative;
	width:30px;
	height:77px;
	background:url(../images/btn_prev.gif) no-repeat 0 0;	
}	
#nextBtn a, #slider1next a{ 
	background:url(../images/btn_next.gif) no-repeat 0 0;	
}	
	
/**********************************************************************************/

ul.medListe
{
list-style-type: none;
padding: 0px;
margin: 0px;
}
li.medListe
{
background-image: url(images/liLigne.jpg);
background-repeat: no-repeat;
background-position: 0px 8px;
padding-left: 14px;
}

.titleYt{
	color:black;
	font-size:17px;
	font-weight:bolder;
	font-stretch:expanded;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
	
}


